Hi
I am trying to load Ruby and Gems on my laptop right from 24 hours. I
installed and uninstalled the whole modules, 3 times but of no use.
there is one error being thrownout when loading the gems.
But at the irb ---it is says watir ---true.
The unit tests dont run
The error is, after installing few files it says
ERROR: While generating documentaion builder - 2.1.2
MESSAGE : Unhandled special :Specoa;: type=17, test="<!--HI -->"
--RDOC args : --ri --op C:?ruby/lib/gems/1.8/doc/builder-2.1.2/ri-title
Builder --Easy XML Building -- main README --line-numbers--quite lib
Changes Ra
kefile README
doc/releaes/builder-1.2.44.rdoc/releases/builder-2.0.0.rdoc do
c/releaes/builder-2.1.1.rdoc
<continuing with the rest of the installation?
and it continues installing

i prompted gem updated
but gives an ERROR : while executing gem.....Failed to build gem native
extension

If anyone wants to see the sscreen shot please let me knw becoz the file
is saying too large to attach here

please help me to sort this out. I have to load this on Monday at work

thank you
Devi
-- 
Posted via http://www.ruby-forum.com/.